Subject: [lojban] Re: jbovlaste issues

From: "Craig" <[email-masked]>
Date: Mon, 24 Feb 2003 21:45:03 -0500

>> >Nick has decided that it will be the basis used for the BPFK's
>> >official dictionary. He'll announce that at some point.
>>
>> Speaking of which:
>> Why hasn't anything happened with the bpfk?

>Well, Nick's been travelling, for one thing.

>But we've got some basic infrastructure set up, and I hear tell a lot of
>the issues are being hackup up on jboske.

Some of us (me, and I know a few others exist though I can't remember names)
have no intention of joining jboske, but I at least did answer the call for
bpfk members. Therefore, jboske is *not* the place for such discussions.